Pkgcheck Warnings

  • All Versions
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d2x-rebirth-0.59.100": last match removed 5.84 years ago
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d1x-rebirth-0.59.100": last match removed 3.66 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d2x-rebirth-0.59.100": last match removed 5.84 years ago
    • UseFlagWithoutDeps
      special small-files USE flag without effect on dependencies: [ ipv6 ]
    • UnstableOnly
      for arches: [ amd64, arm64, ppc64, x86 ], all versions are unstable: [ 0.61.0_pre20230627 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d1x-rebirth-0.59.100": last match removed 3.66 years ago
    • UseFlagWithoutDeps
      special small-files USE flag without effect on dependencies: [ ipv6 ]
  • 9999
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d2x-rebirth-0.59.100": last match removed 5.84 years ago
    • UseFlagWithoutDeps
      special small-files USE flag without effect on dependencies: [ ipv6 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d1x-rebirth-0.59.100": last match removed 3.66 years ago
  • 0.61.0_pre20230627
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d2x-rebirth-0.59.100": last match removed 5.84 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<games-action/d1x-rebirth-0.59.100": last match removed 3.66 years ago
    • UseFlagWithoutDeps
      special small-files USE flag without effect on dependencies: [ ipv6 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.